body
{
background-image:url('images/wood-drk.jpg');
background-repeat:repeat-y;
background-attachment:fixed;
font-family: arial, sans-serif;
}

#container
{
margin: 0 auto;

max-width:968px;

}

p.content
{
padding-left:10px;
}
#content
{
top:306px;
background-color:#fff;
padding:0px 10px 10px 0px;
box-shadow: 10px 10px 5px #000;
color:#000;
}


#footer
{
color:#fff;
text-align:center;

}

p.navbar
{
text-align:center;
padding-left:0px;
font-weight:bold;
}

#navbar
{

position:relative;
top:-12px;
padding-top:5px;
min-width:968px;
background-color:#dd6f16;
min-height:50px;
}

a:link {
color: #fff;
text-decoration: none;
}

a:visited{
color:#fff;
text-decoration: none;
} 
a:active 
{
color: #000;
text-decoration: none;
background-color: #fff;
}

a:hover 
{
color: #010101;
text-decoration: none;
background-color: #fff;
}

a.content:link 
{
color: #000;
text-decoration: none;
background-color: #fff;
}

a.content:visited 
{
color: #000;
text-decoration: none;
background-color: #fff;
}

a.content:active 
{
color: #000;
text-decoration: none;
background-color: #dd6f16;
}

a.content:hover 
{
color: #fff;
text-decoration: none;
background-color: #dd6f16;
}

table.content, img.content
{
position:relative;
left:10px;
}

img.middle
{
display: block;
    margin-left: auto;
    margin-right: auto; }
}